Het forum

Problème d'installation de TRAINZ 2006

Auteur Antwoorden
Jump to the page: 1 - 2
le pétrusquain Dinsdag 23 Augustus 2011 om 23:00
le pétrusquain Anonymous

Nouveau sur ce forum, je commencerais par un bonjour à tous, et merci pour votre travail.

J'ai 52 ans, J'ai découvert Linux avec Ubuntu 8.04, et je tourne actuellement sur la 10.04. Ma configuration est la suivante:
Intel core 2 E6300 1.86 Gh, Ram 3.35 Go en 32 bits, Carte graphique ATI Radeon HD 4600 série. Version de Playonlinux 4.0.7 , Version de Wine 1.3.

Mon problème est le suivant: En voulant installer TRAINZ 2006, j'ai le message suivant: (Error impossible de trouver la version 1.0)
S'agit-il de la version de Wine compatible avec ce jeu ?
Si oui, j'ai un problème, car en allant dans Synaptic, j'ai bien la version 1.0, que je peux installer à la place de la 1.3, mais il me demande de déinstaller playonlinux.

Que dois-je faire ?

Merci d'avance pour votre réponse.

Le pétrusquain
Quentin PÂRIS Dinsdag 23 Augustus 2011 om 23:25
Quentin PÂRIS
Admin

En fait, la version 1.0 n'est plus dispo dans les dépôts PlayOnLinux. Soit je met à jour le script pour qu'il utilise la 1.3, soit j'ajoute 1.0 dans POL.

Notre serveur de compilation est actuellement occupé, je lancerais donc la 1.0 à la suite pour régler temporairement ce problème
le pétrusquain Dinsdag 23 Augustus 2011 om 23:36
le pétrusquain Anonymous

Merci pour cette réponse ultra rapide.
Si j'ai bien compris votre réponse en attendant un peu je pourrai installer car la version 1.0 sera montée ?
Après contrôle je constate que j'ai dans Synaptic 2 versions Wine d'installées la 1.3, mais aussi la 1.2 et dans playonlinux (option gérer les versions de Wine) il indique la 1.3.26
J'ai peut être du ménage a faire ?

Merci

Quentin PÂRIS Dinsdag 23 Augustus 2011 om 23:38
Quentin PÂRIS
Admin

En fait, les versions wine de POL sont totalement indépendantes des version wine de synaptic.

Celles de synaptic viennent du dépôt Ubuntu compilées probablement par l'équipe d'ubuntu ou de wine.
Celles de PlayOnLinux sont compilées par nos propres serveurs à chaque sortie. Elles sont visibles dans Outils -> Gérer les versions de wine.

Pour PlayOnLinux 4, nous avons compilés en priorité les wine 1.2.x et wine 1.3.x
le pétrusquain Woensdag 24 Augustus 2011 om 18:54
le pétrusquain Anonymous

Bonjour,

Suite à votre réponse, j'ai tenté ce soir de lancer l'installation de TRS 2006, et j'ai le même message.
Que dois-je faire pour pouvoir l'installer avec wine 1.0 ?
Attendre votre feu vert, ou procéder moi même à une manipulation particulière ?

Cordialement.
Quentin PÂRIS Woensdag 24 Augustus 2011 om 19:06
Quentin PÂRIS
Admin

Tu peux ressayer ?
le pétrusquain Woensdag 24 Augustus 2011 om 19:23
le pétrusquain Anonymous

Impeccable La version1.2 de wine c'est chargée, et l'installation de TRAINZ c'est enchainée juste derrière.
je finis l'installation pour voir si tout va bien;

merci beaucoup
Quentin PÂRIS Woensdag 24 Augustus 2011 om 21:09
Quentin PÂRIS
Admin

Ok, je veux bien savoir si c'est bon ou pas
le pétrusquain Woensdag 24 Augustus 2011 om 21:52
le pétrusquain Anonymous

L'installation c'est bien terminée;
Le jeu démarre normalement, parcontre j'ai un problème de son.
Pas sur la page d'acceuil du jeu, mais quand je débute une partie.
J'ai essayé de faire des réglages de pilotes sur wine dans l'onglet Audio, entre le pilote ALSA et OSS, mais je n'ai pas trouvé de solution pour le moment.

Aurais-tu une piste sur ce problème ?
Quentin PÂRIS Woensdag 24 Augustus 2011 om 21:53
Quentin PÂRIS
Admin

Tu as fait comment pour ouvrir la fenetre de reglages ?
le pétrusquain Woensdag 24 Augustus 2011 om 21:57
le pétrusquain Anonymous

Depuis UBUNTU,

Application/ Wine/ Configurer Wine/ onglet Audio
Quentin PÂRIS Woensdag 24 Augustus 2011 om 21:58
Quentin PÂRIS
Admin

Normal donc

Il faut passer par playonlinux
le pétrusquain Woensdag 24 Augustus 2011 om 22:23
le pétrusquain Anonymous

Je viens de faire le test des pilotes ALSA et OSS en passant par POL / Configurer Wine,.
J'ai d'abord eu une fenêtre qui m'indiquait qu'aucun pilote n'était sélectionné.
J'ai accepté celui qui était proposé puis OSS, toujours rien. Je suis revenu sur la config de Wine, j'ai essayé le pilote NAS puis Esoud, et là j'ai un message d'erreur
(error Audio test Failed). Si je vais dans le panneau de config de l'onglet audio, j'ai aussi un message d'erreur ( launching audio control panel not implemented get)
Ce qui est curieux dans cette histoire, c'est que je perds le son seulement lorsque j'accède au phases de jeu.
Quentin PÂRIS Woensdag 24 Augustus 2011 om 22:45
Quentin PÂRIS
Admin

Configurer wine après avoir séléctionné le jeu ?
le pétrusquain Woensdag 24 Augustus 2011 om 23:22
le pétrusquain Anonymous

Désolé, mais j'ai un nouveau problème. Sur ton conseil j'ai fermé POL, je l'ai ré-ouvert, il a fait une mise à jour, j'ai sélectionné le jeu sur le répertoire de POL, j'ai fait configurer/ wine/ configurer wine (message veuillez patienter) et rien. La fenêtre de config de wine ne s'ouvre pas. J'ai fait la même manip après avoir ouvert le jeu, toujours rien.
Vu l'heure je suis obligé de couper. je te propose de reprendre contact demain soir si tu as un peu de temps a me consacrer.
Merci bonne soirée
le pétrusquain Donderdag 25 Augustus 2011 om 22:51
le pétrusquain Anonymous

Bonsoir,

Je reprends contact pour mon problème de son après l'installation de Trainz 2006.
Rien de changé depuis hier. donc si je sélectionne le jeu, je n'ai plus accés a la configuration de Wine depuis POL. parcontre si je sélectionne défault dans le répertoire de POL là je peux y accéder. Que faire ?

Cordialement,

le pétrusquain Vrijdag 26 Augustus 2011 om 23:22
le pétrusquain Anonymous

Bonsoir,
Je reviens pour ce problème de son sur Traiz2006. J'ai fais ce soir la mise à jour de POL.
Je suis donc en versin 4.0.8 mais j'ai toujours mon problème. Je n'accède pas à la config de wine après la sélection du jeu. J'ai trouvé sur le forum un problème de son exposé par Tahiti_jul le 07 juin 2009 ou il semblerait qu'en déinstallant Pulsaudio dans Ubuntu et en le remplaçant par Alsa on règlerait le problème. Mon souci, c'est que j'hésite sur les paquets a installer et déinstaller.
quelqu'un pourrait-il me donner un conseil ?


Merci
Quentin PÂRIS Vrijdag 26 Augustus 2011 om 23:41
Quentin PÂRIS
Admin

Clique droit sur l'icone de Trainz -> Configurer wine -> Onglet audio
le pétrusquain Vrijdag 26 Augustus 2011 om 23:49
le pétrusquain Anonymous

J'ouvre POL je tombe sur le répertoire des jeux ( je n'ai que Trainz ) je fais clic droit /configurer wine; Il ne se passe rien La fenêtre de config ne s'affiche pas ?
Quentin PÂRIS Vrijdag 26 Augustus 2011 om 23:51
Quentin PÂRIS
Admin

La c'est bizarre. Réinstallez le jeu